catalog:
  title: FSMT Experiment Strands Simulation Patrolling

templates:
- openresearch-citec
- cmake-cpp
- base

variables:
  description: >-
    Make the STRANDS Robot LINDA reach waypoints and check if it
    reaches the them
  keywords:
  - fsmt
  - functional testing
  - strands
  - linda
  recipe.maintainer:
  - flier@techfak.uni-bielefeld.de

  redmine-project: fsmt
  redmine.repository-id: experiments

  repository: https://opensource.cit-ec.de/git/fsmt.experiments.git
  sub-directory: strands-patrolling-simulation-nightly
  branches:
  - master
  - iros2015

  extra-requires:
  - nature: setuptools
    target: fsmt
  extra-provides:
  - nature: cmake
    target: fsmt-exp-strands-patrolling-nightly

  platform-requires:
    ubuntu:
      packages:
      - eog
      - gedit
      - gnuplot
